/*--- Avanquest WebEasy Page Style ---*/


.cc732              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #0000ff;
	}
.cc733              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc734              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc735              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc736              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc737              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc738              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc739              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc740              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc741              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc742              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc743              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
div#e21             { /* <DIV>&nbsp;Brons Family ... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  35.25pt;
	}
div#e20             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 240.00pt;
	top             : 192.75pt;
	width           : 243.00pt;
	height          : 153.00pt;
	}
div#e19             { /* <DIV>b:&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            :   4.50pt;
	top             : 135.75pt;
	width           : 225.75pt;
	height          :  46.50pt;
	}
div#e18             { /* <DIV>b:&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 240.00pt;
	top             : 132.00pt;
	width           : 241.50pt;
	height          :  51.75pt;
	}
div#e17             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 194.25pt;
	width           : 214.50pt;
	height          : 135.00pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059006.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e14             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 510.00pt;
	width           :  94.50pt;
	height          :  23.25pt;
	}
div#e13             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 293.25pt;
	top             : 508.50pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 507.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 281.25pt;
	top             :  17.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059005.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059004.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e8              { /* <DIV>&nbsp; JOHAN DANIEL... */
	position        : absolute;
	left            :   0.00pt;
	top             : 105.75pt;
	width           : 232.50pt;
	height          :  21.75pt;
	}
div#e7              { /* <DIV>&nbsp;&nbsp;JAN HEN... */
	position        : absolute;
	left            : 240.75pt;
	top             : 103.50pt;
	width           : 243.00pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV>Above: Ankeveen, No... */
	position        : absolute;
	left            : 511.50pt;
	top             : 282.75pt;
	width           : 225.00pt;
	height          :  83.25pt;
	}
div#e5              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 409.50pt;
	height          :  27.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059003.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 393.00pt;
	width           : 112.50pt;
	height          :  84.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059002.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 352.50pt;
	width           : 177.75pt;
	height          :  98.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history059001.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 357.00pt;
	width           : 206.25pt;
	height          :  96.00pt;
	}
span#e1             { /* images/ankeveen.jpg */
	background      : transparent url(images/ankeveen.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 128.25pt;
	width           : 213.00pt;
	height          : 133.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history059b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
